Sector Name: INSURANCE - Bug #2606

Insurance Agent ->Insurance Agent-->Schedule 3-->Qus. 12 -->save --> edit --> while Edit/Update and

add row Provided document getting disappear in Resume field.
06/08/2022 02:53 PM - Mohd Irfan

Status: Closed Start date: 06/08/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Insurance Agent >tasuranee-Agent->Schedule 3-->Qus 12 -->save --> edit --> while Edit/Update and add row Provided document

getting disappear in Resume field.
See attached screenshot:
History

#1 - 06/13/2022 01:03 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/13/2022 04:20 PM - Mohd Irfan

- Status changed from Resolved to Closed
